uuid: 991f971a-a91a-4551-bc87-0b723658f94e
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_image_hi_res
    - media.type.image
  module:
    - content_translation
    - image
third_party_settings:
  content_translation:
    translation_sync:
      file: file
      alt: '0'
      title: '0'
id: media.image.field_image_hi_res
field_name: field_image_hi_res
entity_type: media
bundle: image
label: 'Image - Hi Res'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: '20 MB'
  max_resolution: ''
  min_resolution: ''
  alt_field: false
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  handler: 'default:file'
  handler_settings: {  }
field_type: image
